p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #15002b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2200px;;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:14px;top:4px;width:983px;height:102px;z-index:2;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:1900px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/caulfield_racetrack_barriers_map_Box2.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box8 {display:block;overflow:hidden;position:absolute;left:670px;top:1395px;width:340px;height:460px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/caulfield_racetrack_barriers_map_Box8.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:714px;top:1407px;width:247px;height:22px;z-index:12;}
#Img8 {display:block;overflow:hidden;position:absolute;left:686px;top:1405px;width:20px;height:20px;z-index:13;min-width:20px;}
#Img8Inner {position: absolute;width:20px;height:20px;border:0px;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Img17 {display:block;overflow:hidden;position:absolute;left:909px;top:1865px;width:81px;height:25px;z-index:18;min-width:81px;}
#Img17Inner {position: absolute;width:81px;height:25px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:107px;top:2112px;width:861px;height:49px;z-index:19;}
#But3 {display:block;overflow:hidden;position:absolute;left:811px;top:1449px;width:159px;height:35px;z-index:20;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But3.Up p {top:11px;left:40px;}
#But3.Down p {top:12px;left:41px;}
#But3.Over p {top:11px;left:40px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:811px;top:1485px;width:159px;height:35px;z-index:21;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But4.Up p {top:11px;left:28px;}
#But4.Down p {top:12px;left:29px;}
#But4.Over p {top:11px;left:28px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:811px;top:1521px;width:159px;height:35px;z-index:22;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But5.Up p {top:11px;left:24px;}
#But5.Down p {top:12px;left:25px;}
#But5.Over p {top:11px;left:24px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:811px;top:1556px;width:159px;height:35px;z-index:23;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But6.Up p {top:11px;left:39px;}
#But6.Down p {top:12px;left:40px;}
#But6.Over p {top:11px;left:39px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:811px;top:1591px;width:159px;height:35px;z-index:24;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But7.Up p {top:11px;left:26px;}
#But7.Down p {top:12px;left:27px;}
#But7.Over p {top:11px;left:26px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:811px;top:1628px;width:159px;height:35px;z-index:25;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But8.Up p {top:11px;left:18px;}
#But8.Down p {top:12px;left:19px;}
#But8.Over p {top:11px;left:18px;}
#But8 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:811px;top:1739px;width:159px;height:35px;z-index:26;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -159px 0;}
#But10.Over {background-position: -318px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But10.Up p {top:11px;left:46px;}
#But10.Down p {top:12px;left:47px;}
#But10.Over p {top:11px;left:46px;}
#But10 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:811px;top:1702px;width:159px;height:35px;z-index:27;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -159px 0;}
#But12.Over {background-position: -318px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But12.Up p {top:11px;left:24px;}
#But12.Down p {top:12px;left:25px;}
#But12.Over p {top:11px;left:24px;}
#But12 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:811px;top:1665px;width:159px;height:35px;z-index:28;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -159px 0;}
#But13.Over {background-position: -318px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But13.Up p {top:11px;left:35px;}
#But13.Down p {top:12px;left:36px;}
#But13.Over p {top:11px;left:35px;}
#But13 div {display:none;}
#Img9 {display:block;overflow:hidden;position:absolute;left:27px;top:2113px;width:50px;height:43px;z-index:29;min-width:50px;}
#Img9Inner {position: absolute;width:50px;height:43px;border:0px;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:25px;top:2048px;width:159px;height:15px;z-index:30;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:212px;top:2019px;width:176px;height:15px;z-index:31;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1989px;width:168px;height:22px;z-index:32;}
#Box5 {display:block;overflow:hidden;position:absolute;left:18px;top:192px;width:640px;height:250px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/caulfield_racetrack_barriers_map_Box5.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:61px;top:199px;width:371px;height:35px;z-index:34;}
#Img7 {display:block;overflow:hidden;position:absolute;left:30px;top:201px;width:20px;height:20px;z-index:35;min-width:20px;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line5 {display:block;overflow:hidden;position:absolute;left:19px;top:229px;width:630px;height:6px;z-index:36;background:url('./images/caulfield_racetrack_barriers_map_Line5.png');background-repeat:no-repeat;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:119px;top:244px;width:378px;height:139px;z-index:37;}
#Box1 {display:block;overflow:hidden;position:absolute;left:26px;top:713px;width:640px;height:70px;z-index:38;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/caulfield_racetrack_barriers_map_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:85px;top:723px;width:492px;height:27px;z-index:39;}
#Img5 {display:block;overflow:hidden;position:absolute;left:48px;top:726px;width:20px;height:20px;z-index:40;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:26px;top:751px;width:630px;height:6px;z-index:41;background:url('./images/caulfield_racetrack_barriers_map_Line5.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:44px;top:796px;width:609px;height:228px;z-index:42;}
#Img12 {display:block;overflow:hidden;position:absolute;left:691px;top:1456px;width:84px;height:200px;z-index:43;min-width:84px;}
#Img12Inner {position: absolute;width:84px;height:200px;border:0px;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:350px;top:1483px;width:300px;height:300px;z-index:44;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:40px;top:1121px;width:271px;height:783px;z-index:45;}
#Img1 {display:block;overflow:hidden;position:absolute;left:376px;top:1144px;width:250px;height:267px;z-index:46;min-width:250px;}
#Img1Inner {position: absolute;width:250px;height:267px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:811px;top:1779px;width:159px;height:35px;z-index:47;background:url('./buttons/caulfield_racetrack_barriers_map_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:11px;left:36px;}
#But1.Down p {top:12px;left:37px;}
#But1.Over p {top:11px;left:36px;}
#But1 div {display:none;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:25px;top:2083px;width:160px;height:15px;z-index:48;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1964px;width:152px;height:15px;z-index:49;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2053px;width:159px;height:15px;z-index:50;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2083px;width:160px;height:15px;z-index:51;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:412px;top:1966px;width:152px;height:15px;z-index:52;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:413px;top:1996px;width:159px;height:15px;z-index:53;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2026px;width:164px;height:15px;z-index:54;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:213px;top:2049px;width:159px;height:18px;z-index:55;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:213px;top:2079px;width:160px;height:19px;z-index:56;}
#Img21 {display:block;overflow:hidden;position:absolute;left:408px;top:1922px;width:160px;height:27px;z-index:57;min-width:160px;}
#Img21Inner {position: absolute;width:160px;height:27px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1959px;width:152px;height:15px;z-index:58;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1989px;width:159px;height:15px;z-index:59;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:26px;top:2019px;width:160px;height:15px;z-index:60;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1929px;width:133px;height:15px;z-index:61;}
#Img22 {display:block;overflow:hidden;position:absolute;left:207px;top:1922px;width:160px;height:27px;z-index:62;min-width:160px;}
#Img22Inner {position: absolute;width:160px;height:27px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1023px;height:164px;z-index:63;min-width:1023px;}
#Img4Inner {position: absolute;width:1023px;height:164px;border:0px;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:508px;top:241px;width:140px;height:87px;z-index:64;}
#Menu1 {display:block;z-index:2140;position:absolute;left:2px;top:130px;width:1020px;height:32px;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:607px;top:1927px;width:400px;height:147px;z-index:66;}
#Img16 {display:block;overflow:hidden;position:absolute;left:595px;top:1929px;width:400px;height:147px;z-index:67;min-width:400px;}
#Img16Inner {position: absolute;width:400px;height:147px;border:0px;}
#Menu3 {display:block;z-index:2143;position:absolute;left:389px;top:2155px;width:300px;height:25px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:34px;top:252px;width:71px;height:160px;z-index:69;min-width:71px;}
#Img2Inner {position: absolute;width:71px;height:160px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:27px;top:443px;width:300px;height:260px;z-index:70;min-width:300px;}
#Img11Inner {position: absolute;width:300px;height:260px;border:0px;}
#Menu2 {display:block;z-index:2146;position:absolute;left:52px;top:508px;width:250px;height:180px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:688px;top:1078px;width:300px;height:200px;z-index:72;min-width:300px;}
#Img19Inner {position: absolute;width:300px;height:200px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:758px;top:1196px;width:159px;height:35px;z-index:73;background:url('./buttons/caulfield_racetrack_barriers_map_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:17px;}
#But2.Down p {top:13px;left:18px;}
#But2.Over p {top:12px;left:17px;}
#But2 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:758px;top:1231px;width:159px;height:35px;z-index:74;background:url('./buttons/caulfield_racetrack_barriers_map_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -159px 0;}
#But9.Over {background-position: -318px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But9.Up p {top:12px;left:26px;}
#But9.Down p {top:13px;left:27px;}
#But9.Over p {top:12px;left:26px;}
#But9 div {display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:688px;top:1297px;width:300px;height:80px;z-index:75;min-width:300px;}
#Img14Inner {position: absolute;width:300px;height:80px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:349px;top:449px;width:300px;height:250px;z-index:76;}
#Img20 {display:block;overflow:hidden;position:absolute;left:300px;top:503px;width:380px;height:200px;z-index:77;min-width:380px;}
#Img20Inner {position: absolute;width:380px;height:200px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:683px;top:810px;width:308px;height:60px;z-index:78;}
#Img3 {display:block;overflow:hidden;position:absolute;left:687px;top:870px;width:300px;height:120px;z-index:79;min-width:300px;}
#Img3Inner {position: absolute;width:300px;height:120px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:688px;top:1011px;width:300px;height:50px;z-index:80;min-width:300px;}
#Img6Inner {position: absolute;width:300px;height:50px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:130px;top:393px;width:509px;height:33px;z-index:81;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:23px;top:1029px;width:631px;height:78px;z-index:82;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:679px;top:194px;width:300px;height:600px;z-index:83;}
